{
    "dc_identifier": "nl.gm1507.2k.2018.272",
    "dc_title": "Hegelsom, Bosstraat ong. , verleende omgevingsvergunning (uitgebreide procedure) 26-7-2018",
    "dc_type": "2k",
    "dc_description": "Burgemeester en wethouders van Horst aan de Maas maken bekend, dat de volgende omgevingsvergunning is verleend: Beschrijving Omgevingsvergunning beperkte milieutoets (OBM) . ex art. 2.1. onder i. Wabo.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-160139",
    "dc_publisher": "gm1507",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "19",
    "foi_retrievedDate": "2023-12-18",
    "foi_publishedDate": "2018-07-26",
    "dc_date_year": "2018",
    "dc_publisher_name": "Gemeente Horst Aan De Maas",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Horst Aan De Maas",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "351",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.1",
            "dc_title": "Hegelsom, Bosstraat ong. , verleende omgevingsvergunning (uitgebreide procedure) 26-7-2018",
            "foi_fileName": "gmb-2018-160139.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2018-160139.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.2",
            "dc_title": "Aanvraag vvgb bij Provincie voor Bosstraat ong",
            "foi_fileName": "exb-2018-46547.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46547/1/bijlage/exb-2018-46547.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.3",
            "dc_title": "Aanvraagformulier OBM - vvgb",
            "foi_fileName": "exb-2018-46548.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46548/1/bijlage/exb-2018-46548.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.4",
            "dc_title": "Aanvullende Aerius-berekening",
            "foi_fileName": "exb-2018-46549.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46549/1/bijlage/exb-2018-46549.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.5",
            "dc_title": "Aanvullende-aangepaste aanvraag vvgb",
            "foi_fileName": "exb-2018-46550.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46550/1/bijlage/exb-2018-46550.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.6",
            "dc_title": "Aerius calculator (beoogd)",
            "foi_fileName": "exb-2018-46551.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46551/1/bijlage/exb-2018-46551.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.7",
            "dc_title": "Begeleidingsbrief toezending ontwerp-vvgb GS",
            "foi_fileName": "exb-2018-46552.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46552/1/bijlage/exb-2018-46552.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.8",
            "dc_title": "Besluit OBM-VVGB (16-07-2018), Bosstraat ong.,",
            "foi_fileName": "exb-2018-46553.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46553/1/bijlage/exb-2018-46553.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.9",
            "dc_title": "Bijlage aanvraag vvgb",
            "foi_fileName": "exb-2018-46554.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46554/1/bijlage/exb-2018-46554.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.10",
            "dc_title": "Bijlage OBM en Melding Activiteitenbesluit",
            "foi_fileName": "exb-2018-46555.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46555/1/bijlage/exb-2018-46555.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.11",
            "dc_title": "Brief Provincie verzoek aanvullende gegevens",
            "foi_fileName": "exb-2018-46556.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46556/1/bijlage/exb-2018-46556.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.12",
            "dc_title": "Brief verzoek aanvullingen-procedurebevestiging",
            "foi_fileName": "exb-2018-46557.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46557/1/bijlage/exb-2018-46557.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.13",
            "dc_title": "Defiinitief besluit VVGB Provincie",
            "foi_fileName": "exb-2018-46558.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46558/1/bijlage/exb-2018-46558.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.14",
            "dc_title": "Machtiging aanvrager aan adviseur",
            "foi_fileName": "exb-2018-46559.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46559/1/bijlage/exb-2018-46559.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.15",
            "dc_title": "Melding Activiteitenbesluit",
            "foi_fileName": "exb-2018-46560.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46560/1/bijlage/exb-2018-46560.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.16",
            "dc_title": "Milieutekening",
            "foi_fileName": "exb-2018-46561.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46561/1/bijlage/exb-2018-46561.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.17",
            "dc_title": "Onderbouwing emissiearm stalsysteem",
            "foi_fileName": "exb-2018-46562.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46562/1/bijlage/exb-2018-46562.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.18",
            "dc_title": "Ontwerp-besluit OBM en VVGB (18 januari 2018)",
            "foi_fileName": "exb-2018-46563.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46563/1/bijlage/exb-2018-46563.pdf"
        },
        {
            "dc_identifier": "nl.gm1507.2k.2018.272.doc.19",
            "dc_title": "Aerius calculator",
            "foi_fileName": "exb-2018-46564.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2018-46564/1/bijlage/exb-2018-46564.pdf"
        }
    ]
}